Das BSI warnt Betreiber unsicherer OwnCloud-Installationen

Das Bundesamts für Sicherheit in der Informationstechnik warnt vor veralteten Installationen mit OwnCloud und derem Fork Nextcloud. Durch die veralteten Versionen tun sich bei Unternehmen, Behörden, aber auch Einzelpersonen erhebliche Sicherheitslecks auf. So können Angreifer durch diese Lecks auf die Daten zugreifen, diese manipulieren ... weiterlesen »

17th Mar 2017